CVE-2019-5784

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Incorrect handling of deferred code in V8 in Google Chrome prior to 72.0.3626.96 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

References

https://crbug.com/915975

https://chromereleases.googleblog.com/2019/02/stable-channel-update-for-desktop.html

Details

Source: MITRE

Published: 2019-06-27

Updated: 2021-07-21

Type: CWE-19

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
124466Fedora 30 : chromium (2019-05a780936d)NessusFedora Local Security Checks
high
123100Fedora 29 : chromium (2019-561eae4626)NessusFedora Local Security Checks
high
122441RHEL 6 : chromium-browser (RHSA-2019:0396)NessusRed Hat Local Security Checks
medium
122305openSUSE Security Update : chromium (openSUSE-2019-205)NessusSuSE Local Security Checks
high
122304openSUSE Security Update : chromium (openSUSE-2019-204)NessusSuSE Local Security Checks
high
122272Debian DSA-4395-1 : chromium - security updateNessusDebian Local Security Checks
high
122246Google Chrome < 72.0.3626.96 VulnerabilityNessusWindows
medium
122245Google Chrome < 72.0.3626.96 VulnerabilityNessusMacOS X Local Security Checks
medium